
#wb_header { height: 586px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 876px; padding-bottom: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 347px; background-color: #1f1e1f; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1818px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1804px; min-height: 1818px; }
#wb_element_instance125 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 580; }
#wb_element_instance125 > ul { display: block; }
#wb_element_instance125 ul { background: #105ce0 none repeat-x center center; border: 1px none #000000; }
#wb_element_instance125, #wb_element_instance125 ul { text-align: center; }
#wb_element_instance125 ul ul { background: transparent none repeat-x center center; }
#wb_element_instance125 li { margin: 0px 10px 0px 10px; }
#wb_element_instance125 li a { text-transform: uppercase; border: 0px none #000000; padding: 22px 10px 20px 10px; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat center top; }
#wb_element_instance125 li.over > a, #wb_element_instance125 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #3fd0d4; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance125 li.active > a { border: 0px none #000000; font: normal bold 16px 'Signika',Arial,sans-serif; text-decoration: none; color: #3fd0d4; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance125:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance125:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance125:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance126 { top: 10px; left: 1040px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 622; }
#wb_element_instance126 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance127 { top: 10px; left: 1090px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 623; }
#wb_element_instance127 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance128 { top: 9px; left: 1140px; min-width: 40px; width: 40px; min-height: 41px; height: 41px; display: block; z-index: 624; }
#wb_element_instance128 img { width: 40px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance129 { top: 323px; left: 482px; min-width: 174px; width: 174px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance130 i { width: 56px; height: 51px; font-size: 51px; }
#wb_element_instance130 { top: 149px; left: 70px; min-width: 56px; width: 56px; min-height: 51px; height: 51px; display: block; z-index: 539; }
#wb_element_instance131 { top: 149px; left: 140px; min-width: 180px; width: 180px; min-height: 154px; height: 154px; display: block; z-index: 540; }
#wb_element_instance132 form .form-area-field { height: 100px; }
#wb_element_instance132 { top: 110px; left: 760px; min-width: 410px; width: 410px; min-height: 220px; height: 220px; display: block; z-index: 544; }
#wb_element_instance133 { top: 149px; left: 490px; min-width: 182px; width: 182px; min-height: 96px; height: 96px; display: block; z-index: 437; }
#wb_element_instance134 i { width: 50px; height: 51px; font-size: 51px; }
#wb_element_instance134 { top: 149px; left: 400px; min-width: 50px; width: 50px; min-height: 51px; height: 51px; display: block; z-index: 419; }
#wb_element_instance135 { top: 1209px; left: 28px; min-width: 350px; width: 350px; min-height: 640px; height: 640px; display: block; z-index: 604; }
#wb_element_instance136 { top: 290px; left: 0px; min-width: 1199px; width: 1199px; min-height: 100px; height: 100px; display: block; z-index: 361; }
#wb_element_instance137 { top: 110px; left: 0; right: 0; min-height: 471px; height: 471px; display: block; z-index: 316; }
#wb_element_instance137 > .wb_shp:before { background: transparent url("../gallery_gen/ecb9b26a83bad7a9b722be7ee8345161.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance137 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 471px; }
#wb_element_instance138 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 142px; height: 142px; display: block; z-index: 103; }
#wb_element_instance139 { top: 610px; left: 210px; min-width: 780px; width: 780px; min-height: 176px; height: 176px; display: block; z-index: 104; }
#wb_element_instance140 { top: 180px; left: 120px; min-width: 430px; width: 430px; min-height: 345px; height: 345px; display: block; z-index: 111; overflow: hidden; }
#wb_element_instance140 img { width: 430px; height: 372px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance141 { top: 180px; left: 620px; min-width: 438px; width: 438px; min-height: 345px; height: 345px; display: block; z-index: 112; }
#wb_element_instance141 img { width: 438px; height: 345px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance142 { top: 367px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance126 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance127 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance128 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { opacity: 1; }
#wb_element_instance130 { opacity: 1; }
#wb_element_instance130 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance131 { opacity: 1; }
#wb_element_instance132 form tr.area-row > th { height: 1%; }
#wb_element_instance132 form tr.area-row > td { height: 1%; }
#wb_element_instance132 form tr.form-footer > td { height: 20px; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; }
#wb_element_instance134 { opacity: 1; }
#wb_element_instance134 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance135 { opacity: 1; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance136 { opacity: 1; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; }
#wb_element_instance140 { opacity: 1; border-radius: 61px 61px 61px 61px; -moz-border-radius: 61px 61px 61px 61px; -webkit-border-radius: 61px 61px 61px 61px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance141 { opacity: 1; border-radius: 60px 60px 60px 60px; -moz-border-radius: 60px 60px 60px 60px; -webkit-border-radius: 60px 60px 60px 60px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
